@import url('../tstyle.css');
.ts1{background:url('http://www.trustseal.org/trustseal-logos/trustseal-trans.gif') no-repeat 0px 0px;}

.comp-graphic {font-weight:bold; font-size:20pt; color:#fff;margin:5px 0px 5px 20px;}
.comp-graphic p{font-weight:bold; font-size:20pt; padding-left:4px;}
.comp-graphic A{color:#fff; text-decoration:none;}
.comp-graphic A:hover{color:#fff; text-decoration:none;}

/*INSIDE CSS*/
.home-bg {background-color:#40696F;}
.bg{width:100%;text-align:left;background:#40696F;}
.bottom1 {background-position:bottom;}
.req-bot{background:url(req-btbg1.gif) bottom right repeat;}
.iban{background-position:500px 0px; background-repeat:no-repeat;}
.mar {margin-right:10px;}
.mar1 {margin-left:10px;}
.pimg{border:1px solid #61A2AC;width:250px;}
.p-img1{border:2px solid #61a2ac;width:250px; margin-top:10px;}
.pd-bg {background-color:#293646;}
.pd-bg1 {background-color:#293646;}
.img {border:1px solid #5F9198;}
.probg {background-color:#5F9198;}
.rln{background:url(req-bg1.gif) repeat; height:5px;}
.rlp{background:url(req-bg1.gif) repeat; height:5px; width:268px;}
.rqm{background:url(preq-lf.gif) bottom left repeat;}
.rqn{background:url(preq-rt.gif) bottom left repeat;}
.ql{background:url(foota-ltp1.gif) top left;}
.qr{background:url(foota-rgt.gif) top right;}
.pad{margin:45px 0 0 0;}
.pda{margin:8px 0 12px 0;}
.zl{padding:0 0 3px 91px;}

.top-link{color:#fff; line-height:13px; font-weight:bold; text-align:center;}
.top-link .vd{text-decoration:none; background:url(video.gif) no-repeat; padding-left:30px;}
.top-link A{color:#fff; text-decoration:none;}
.top-link A:hover{color:#ffff00; text-decoration:none;}

.link1{color:#ffba59;padding:4px 2px 4px 15px;background:url(plnk2.gif) no-repeat 2px 10px;font-weight:bold;font-size:13px;}
.link1 A{color:#ffba59;text-decoration:none;}
.link1 A:hover{color:#ffff00;text-decoration:none;}
.lnk-se{border-bottom:1px solid #3c4b5d;margin:5px 2px 5px 0px;}

.link2{color:#ffff00;padding:4px 0px 4px 14px;background:url(arw.gif) no-repeat 0px 7px; border-bottom:1px dashed #3a4757; margin:0px 5px 5px 16px;}
.link2 A{color:#ffff00;text-decoration:none;}
.link2 A:hover{color:#ffba59;text-decoration:none;}

.nav-head{font-size:14px; color:#ffff00; font-weight:bold; line-height:13px; background-position:0px 11px; background-repeat:no-repeat; padding:10px 0px 0px 18px;}
.nav-head A{color:#ffff00;text-decoration:none;}
.nav-head A:hover{color:#fff;text-decoration:underline;}

h1{font-size:18px; color:#ffba59; font-weight:bold; margin:0px;}

h2{font-size:14px; color:#112F54; font-weight:bold; padding:8px 0 4px 0; margin:0px;}
h2 A{color:#112F54;text-decoration:none;}
h2 A:hover{color:#112F54;text-decoration:none;}

.text{color:#fff; line-height:18px; text-align:justify;}
.text table{border:#fff 1px solid; margin-top:3px; margin-bottom:3px; width:100%;}
.text td {color:#fff; padding:3px; vertical-align:top;border:#fff 1px solid;}
.text A{color:#fff; text-decoration:underline;}
.text A:hover{color:#fff; text-decoration:none;}

.p-text {color:#000; line-height:17px; text-align:justify;}
.p-text table{border-collapse:collapse; border:#000 1px solid; margin-top:3px; margin-bottom:3px; width:100%;}
.p-text td {color:#000; padding:3px; vertical-align:top; border:#000 1px solid;}
.p-text A{color:#000; text-decoration:underline;}
.p-text A:hover{color:#000; text-decoration:none;}

.pro-name{font-size:14px; color:#112F54; line-height:15px; font-weight:bold; padding:8px 0 0px 0;}
.pro-code {color:#000; padding:5px 0 0 0;}

.pds2{color:#112F54;font-weight:bold;line-height:10px;margin-bottom:7px;}
.pds2 a{color:#112F54;font-weight:bold;}
.pds2:hover{color:#112F54;}

.pds3{color:#000;line-height:18px;margin-bottom:3px;}
.pds3 a{color:#000;}
.pds3:hover{color:#000;}

.pro-desc{color:#000; line-height:16px; text-align:justify; padding:5px 0 5px 0px;}
.pro-desc table{border-collapse:collapse; border:#000 1px solid; margin-top:3px; margin-bottom:3px; width:100%;}
.pro-desc td {color:#000; padding:3px; vertical-align:top;border:#000 1px solid;}
.pro-desc A{color:#000; text-decoration:underline;}
.pro-desc A:hover{color:#000; text-decoration:none;}
/*INSIDE CSS*/

/*FOOTER CSS*/
.bn{background:url(foota-rbg.gif) bottom left; }
.bot-hd{font-size:14px; color:#0B192A; font-weight:bold; line-height:13px; background:url(bot-arrow.gif) 30px 1px no-repeat; padding:0px 0 6px 48px;}
.bot-hd A{color:#000;text-decoration:none;}
.bot-hd A:hover{color:#000;text-decoration:none;}

.bottom-link{color:#000000; font-weight:bold;padding:15px 0 7px 0; border-bottom:1px solid #fab14b; line-height:16px;}
.bottom-link a.vd{color:#000000; text-decoration:none; background:url(video.gif) no-repeat; padding-left:30px;}
.bottom-link A{color:#000000; text-decoration:none;}
.bottom-link A:hover{color:#ffff00; text-decoration:underline;}

.imfooter{font-size:11px;color:#000; padding:10px 0px;margin-bottom:5px;}
.imfooter a{color:#000; text-decoration:underline;}
.imfooter a:hover{color:#000; text-decoration:none;}

.foota {font-weight:bold;padding:5px;}
.foota A{color:#C2DEFF;text-decoration:none;}
.foota A:Hover{color:#C2DEFF;text-decoration:underline;}
/*FOOTER CSS*/

/**language start**/
.flag1{color:#ac3b03;font-weight:bold;float:right;}
.flag1 p{margin-top:13px;margin-left:7px; float:left; }
.flag1 img{margin:10px 0 0 2px;border:1px #cd9f5e solid;}
/**language end**/

/*for search*/
.srh{color:#000;}
.hsrt{padding:0 0 0 7px; font-weight:bold; color:#ac3b03;}
.hsrt input{color:#6D687D;width:180px;border:1px #d8d8d8 solid;margin:10px 0 0 0; padding:0px 0 0 3px; height:18px;}
.hsrt img{margin-bottom:0px; padding:0px 0px 0px 2px;}
/*search end*/

/*profile tab*/
.protp {margin-bottom:25px;}
.psup{color:#fff;font-weight:bold;text-align:center; background:url(lkbg.gif);}
.pslnk {color:#fff;text-align:center;}
.pslnk a{color:#fff;text-decoration:none;}
.pslnk a:hover{color:#ffff00;text-decoration:underline;}

.frvideo{margin-top:20px;margin-bottom:7px; background:url(invideo.gif) 42px 0px no-repeat; height:107px; padding-top:9px;}
/*Profile Video End*/

/*Showcase css start*/
.pm{width:190px;margin:20px 0 20px 0; border:1px solid #364659; background-color:#2d3a4a;}
.prd-show{font-size:15px;color:#fff; padding:5px 0px 5px 10px;cursor: pointer;line-height:21px;font-weight:bold;}
.prd-show-text{color:#fff;padding:2px 0px 0px 10px;}
.prd-show b.wh {font-size:18px;font-weight:bold; color:#ffba59;}
.prd-show A{color:#fff; text-decoration:none;}
.prd-show A:hover{color:#fff; text-decoration:none;}

.play {color:#ffba59; padding:5px 10px 0px 0px;cursor: pointer;font-weight:bold;}
.play a{color:#ffba59;text-decoration:underline;}
.play a:hover{color:#fff;text-decoration:none;}
/*Showcase css end*/

/*quic contact*/
 .qcbg{margin:19px 0 15px 0;}
.quic b{color:#030303;}
.ifax{color:#000;background:url(if.gif) no-repeat 10px 4px; padding:5px 0 5px 30px;}
.phn{color:#000;background:url(ip.gif) no-repeat 10px 4px; padding:5px 0 5px 30px;}
.mob{color:#000;background:url(im.gif) no-repeat 10px 4px; padding:5px 0 5px 30px;}
.email{color:#000;background:url(email.gif) no-repeat 8px 7px; padding:5px 0 5px 30px;}
.email a{color:#000;}
/*quic contact end*/

/*cat page*/
.cot {font-size:13px; margin:15px 0 5px 0; padding:6px 25px 2px 0;background:url(crt1.gif) no-repeat top right; font-weight:bold; text-align:right;}
.cot a{color:#99d6df; font-weight:bold; text-decoration:none;}
.cot a:hover{color:#bee8ee; text-decoration:underline;}

.cot1 {color:#99d6df;font-size:12px;padding:0px 0px 2px 0px;text-align:right;}

.csdv{width:100%; margin:15px 0 0 0; }
.csdv td{vertical-align:top;}

.csub{font-size:11px;color:#286972; line-height:15px;background:url('csub.gif') no-repeat 0px 12px;padding:5px 3px 5px 12px;font-weight:bold;}
.csub a{color:#286972;}
.csub a:hover{color:#293646;}

.vw{background:url(rq.gif) no-repeat 18px 6px;padding:4px 0 14px 0;font-weight:bold;}
.vw A{color:#293646; text-decoration:none;}
.vw A:hover{color:#000; text-decoration:underline;}

.re{color:#293646; font-weight:bold;background:url(cart.gif) no-repeat 4px 4px; padding:2px 0 10px 20px;}
.re A{color:#293646; text-decoration:none;}
.re A:hover{color:#000; text-decoration:underline;}

.req {color:#293646; font-weight:bold;background:url(req.gif) no-repeat 4px 5px; padding:2px 0 10px 20px;}
.req A{color:#293646; text-decoration:none;}
.req A:hover{color:#000; text-decoration:underline;}
/*cat page end*/

/*jobs css*/
.apn{font-size:13px;color:#000; font-weight:bold;background:#aae1e9;border:1px #b7eff7 solid;display:block;padding:4px 40px 5px 40px;margin:10px 0px 0px 0px;}
.apn:hover{color:#000; font-weight:bold;background:#92d8e2;display:block;padding:4px 40px 5px 40px; text-decoration:none;}

.sub1{color:#000; border:1px #b7eff7 solid; margin:0px 0px 10px 0px;}
.sub1 td {background:#aae1e9; border:1px #b7eff7 solid;}
.sub1 td table tr td {border:none;}

.snd1{font-size:11px;color:#000;line-height:14px;padding:5px 4px 5px 4px;}
.jstr{color:#FF4800;}
/**jobs css**/

/*search*/
.sr-result{color:#000;font-size:16px; background:#aae1e9; border:1px #b7eff7 solid; font-weight:bold; padding:4px 5px 4px 10px; text-align:left;margin:20px 0px 25px 0px;}
.sr-result b{color:#112F54;}

.sr-name{font-size:14px; color:#112F54; line-height:15px; font-weight:bold; padding:8px 0 0px 0;}
.sr-name A{color:#112F54;text-decoration:none;}

.sr-desc{color:#000; line-height:16px; text-align:justify; padding:5px 0 5px 0px;}
.sr-desc table{border-collapse:collapse; border:#000 1px solid; margin-top:3px; margin-bottom:3px; width:100%;}
.sr-desc td {color:#000; padding:3px; vertical-align:top;border:#000 1px solid;}
.sr-desc A{color:#000; text-decoration:underline;}
.sr-desc A:hover{color:#000; text-decoration:none;}

.sr-req {color:#293646;font-weight:bold; padding:2px 0 10px 0px; }
.sr-req A{color:#293646;text-decoration:none;}
.sr-req A:hover{color:#000;text-decoration:underline;}

.blt{font-size:16px; color:#000; background:#aae1e9; border:1px #b7eff7 solid;font-weight:bold;text-align:center;}
.blt td{padding:40px;line-height:20px;}
/**search**/

/*tradeoffer css*/
.sub-head1{font-size:18px; color:#ffba59; font-weight:bold; padding:8px 0 4px 0;}
.tabquery{margin-bottom: 0.0em;}
.to-star {color:#FF4800;}
.to-input{width:87%; }
.to-line {background:#aae1e9;margin:20px 0px 20px 0px;}

.to-date {color:#fff;padding:5px 2px 5px 0px;line-height:18px;margin-bottom:10px; font-size:13px;}
.to-date b{color:#fce7ca;}

.to-text-sm {color:#000;font-size:10px;line-height:12px;}

.to-name {font-size:16px;color:#000;font-weight:bold;background:#aae1e9; border:1px #b7eff7 solid; padding:3px 2px 3px 5px; margin-bottom:5px;}

.to-send-response-form {font-size:13px;color:#000;line-height:18px;padding:5px;}

.submenu{font-size:11px;text-decoration:none; line-height:11px;}
.submenu td {background:#aae1e9; border:1px #b7eff7 solid; }
.submenu td table tr td {border:none;}

.to-send-response {color:#000;line-height:12px;padding:5px 5px 7px 18px; font-weight:bold;cursor:pointer; background:url(vd.gif) #aae1e9 no-repeat 4px 4px; border:1px #b7eff7 solid;}

.to-desc {color:#fff;text-align:justify;line-height:18px;}
.to-desc table{ border:#fff 1px solid;margin-top:3px;margin-bottom:3px;border-collapse:collapse;width:100%;}
.to-desc td {color:#fff;padding:3px;vertical-align:top;border:#fff 1px solid;}
.to-desc ul{margin:0px 0px 0px 25px;padding:0px;}
.to-desc ol{margin:0px 0px 0px 30px;padding:0px;}
.to-desc A{color:#fff;text-decoration:underline;}
.to-desc A:hover{color:#fff;text-decoration:none;}
/*tradeoffer css**/

/*thanks*/
.fmb{background:#fff;margin:4px;}
.tln{background-color:#f0faff;margin:0px 5px 10px 0px;padding-top:7px;border-bottom:2px #cce9f6 solid;}

.thtx{background:url(thb.gif) bottom;line-height:18px;color:#fff;padding:2px 15px 10px 15px;border:1px solid #334253;}
.thtx span{color:#FFF600;}
.thtx b{color:#FFF600;}
.thtx a{color:#FFF600;}

.sv{color:#fff;font-size:13px;padding-right:21px;text-align:right;}
.sv a{color:#fff;}

.tbot{color:#191919;text-align:center;margin-bottom:4px;margin-top:40px;}
.tbot a{color:#1D1D1D;}
.tbot a:hover{color:#1D1D1D;}

.chd1{color:#024767;font-size:22px;font-weight:bold;line-height:18px;}
.chd{color:#2b9fd4;font-size:18px;font-weight:bold;padding:5px 2px 0px 0px;margin-bottom:2px;}
.ctb{margin-left:5px;}

.frtx{color:#121212;line-height:18px;text-align:justify;padding:0px 10px 20px 0px;margin-right:20px;}
.frtx table{border:#121212 1px solid;margin-top:3px;margin-bottom:3px;}
.frtx td {color:#121212;padding:3px;vertical-align:top;text-align:justify;border:#121212 1px solid;}
.frtx ul{margin:0px 0px 0px 25px;padding:0px;}
.frtx ol{margin:0px 0px 0px 30px;padding:0px;}
.frtx a{color:#121212;}

.tad{color:#000;line-height:22px;}
.tad b.name{color:#2b9fd4;}
.tad a{color:#000;}        

.tic{color:#000;background-repeat:no-repeat;background-position:5px 5px;line-height:16px;padding:4px 0px 4px 30px;}
.tic a{color:#000;}      

.tdv{margin-right:20px;}
.tdv table{border:1px #EAEAEA solid;}
.tdv table tr td{border:1px #EAEAEA solid;padding:3px 3px 3px 10px;}

.tbt{color:#4D4D4D;line-height:18px;padding-left:4px;}
.tbt a{color:#4D4D4D;text-decoration:none;}
.tbt a:hover{color:#2b9fd4;text-decoration:none;}
/**thanks**/

/* final new query form */
.prdn2{background-color:#eae9e9;font-size:12px;color:#000000; padding:7px 0px 4px 5px;font-family:arial;height:19px;}
.prdn2 b{font-size:15px;}
.prdn3{background-color:#eae9e9;font-size:12px;color:#000000; padding:7px 0px 4px 13px;font-family:arial;height:19px;}
.prdn3 b{font-size:15px;}

.prdnn{font-size:18px;font-weight:bold;color:#000000; padding:4px 0px 4px 5px;}

.dis{margin-top:2px;background-color:#F9F9F9;}
.dis1{border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;}
.qhd2{font-size:12px;color:#000000;padding:4px 0px 4px 5px;font-family:arial;text-align:left;}

.frtxt {font-size:12px; font-family:arial,verdana; border:1px solid #7f9db9;}
.prdn1{background-color:#eae9e9;margin-top:2px;margin-bottom:3px;font-size:15px;font-weight:bold;color:#000000; padding:7px 0px 4px 5px;font-family:arial;height:19px;}

.codtn {border:1px #f5f4f4 solid;border-collapse:collapse;}
.codtn td{border:1px #f5f4f4 solid;border-collapse:collapse;}
.codtn td td{border:0px #f5f4f4 solid;border-collapse:collapse;}

.txtf{padding:1px;  border:1px solid #aed2f3; padding-top:2px; padding-bottom:2px; font-family:arial; font-size:12px;}

.txtfa{padding:1px; border:1px solid #aed2f3; padding-top:2px; padding-bottom:2px; font-family:arial; font-size:12px; color:#9e9e9e;}
.txtfn{padding:0px; border:1px solid #aed2f3; padding-top:2px; padding-bottom:2px; font-family:arial; font-size:12px;}

.radd4 {font:13px arial; color: #3f3f3f; line-height:19px;padding:0px 0px 0px 5px;text-align:left;}
.radd4 b.wh{color:#000000;font-size:14px;}
.radd4 a{color: #3f3f3f;text-decoration:none;}
.radd4 a:hover{color:#000000;text-decoration:underline;}

.odd {font:13px arial; color: #3f3f3f; line-height:19px;padding:0px 0px 0px 5px;text-align:left;}
.odd b.wh{color:#000000;font-size:14px;}

.rad {border:0px; margin:0px; padding:0px; color: #3f3f3f;}
.rad td,th{font-size:13px;line-height:21px;font-family:arial;padding:0px 4px 0px 5px;}
.rad a{color:#3f3f3f;text-decoration:none;}
.rad a:hover{color:#3f3f3f;text-decoration:underline;}

.radd3{font:13px arial;line-height:17px;padding:7px 0px 8px 0px; border-top:1px solid #f5f4f4; border-bottom:1px solid #f5f4f4; margin:6px 0px 5px 5px;}
.radd3 a{color:#0000ff;text-decoration:underline; background:url('phone.gif') no-repeat; padding:0px 15px 0px 20px;}
.radd3 a.s{color:#0000ff;text-decoration:underline; background:url('sms2.gif') no-repeat; padding:0px 0px 0px 20px;}
.radd3 a:hover{color:#FF0000;text-decoration:none;}

.doff {DISPLAY: none}
.don {DISPLAY: block}

.b1{margin-top:0px; color:#017bbc; font-family:arial;}
.b1 td{border-bottom:1px solid #f5f4f4; padding:7px 0px 7px 6px;}
.p2{font-size:12px;color:#7f7f7f; font-family:verdana;font-weight:bold;}

.u td{border:none;font-family:arial;font-weight:normal; padding:3px;}
.up{color:#0000ff;font-size:11px;line-height:17px; font-family:verdana; }
.up a{color:#0000ff;text-decoration:none;}
.up a:hover{color:#ff800b;text-decoration:underline;}

.qdhd{font-size:18px;color:#000000; text-align:left; text-transform:uppercase;font-weight:bold;padding-left:5px;}
.qdhd1{background-color:#eae9e9;}
/* final new query form  end */

/*travel query form  start */
.eq-hd{color:#000000;font-size:18px;padding-bottom:2px;margin:0px;text-transform:uppercase;font-weight:bold;}
.enq-line{background-color:#e5e5e5;height:1px;font-family:arial; font-size:12px;}
.enq-color1{background-color:#f9f9f9;padding:12px 12px 5px 12px;}
.enq-color2{background-color:#f9f9f9;padding:0px 12px 12px 12px;}
.enq-color3{padding:3px 0px 3px 0px; font-family:arial;}
.enq-color4 {margin:0px 3px 0px 0px;}
.enq-head{color:#000000;font-size:12px;font-family:arial;}
.enq-head b{font-size:13px;}
.enq-status{font-family:arial;font-size:11px;}
.enq-text{font-size:12px;color:#000000;padding-top:9px;font-family:arial;}
.enq-text1{font-size:12px;color:#000000;padding:5px 0px 2px 0px;font-family:arial;}
.enq-text3{font-size:11px;color:#000000;padding:5px 0px 2px 0px;font-family:arial;}

.enq-code{font-size:12px;color:#000000;font-family:arial;}
.enq-optional{font-size:11px;color:#000000;margin-left:4px;font-family:arial;}
.enq-optional1{font-size:11px;color:#a4a4a4;font-family:arial;margin-left:4px;}
.enq-textarea {background-color:#FFFFFF;border:1px solid #c6dcf1;width:578px;font-family:arial;font-size:12px;}

.field {background-color:#FFFFFF;border:1px solid #c6dcf1;font-family:arial;font-size:12px;margin:0px;}
.field2 {background-color:#FFFFFF;border:1px solid #c6dcf1;font-family:arial;font-size:16px;margin:0px;height:22px;font-weight:bold;padding-top:5px;}
.field1 {background-color:#FFFFFF;border:1px solid #c6dcf1;COLOR:#cccccc;font-family:arial;font-size:12px;margin:0px;}
.submit {background:url('submit.gif') no-repeat;font-family:arial;color:#ffffff;font-size:17px;height:32px;width:180px;text-align:center;font-weight:bold;cursor:pointer;border:0px;padding-left:17px;}
/*travel query form  end */

/* for cart only start */
.enq-addmore{background:url('zero.gif'); font-size:12px;color:#0000ff;font-family:arial;border: 1px solid #FFFFFF; width:85px;text-decoration:underline;}
.enq-addmore:hover{color:#000;text-decoration:none;}

.enq-head1 {color:#000000;font-size:12px;background-color:#eae9e9;padding:4px 4px 8px 4px;margin-bottom:1px;font-family:arial;}
.enq-head1 b{font-size:15px;}
.enq-head1 b.b2{font-size:12px;}
table.cart {font-family:arial;font-size: 12px;}
table.cart th {text-align: left;padding: 5px;background: #e8f0f9;color: #3f3f3f;border-bottom: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;}
table.cart th.enq-last1 {border-bottom: 1px solid #f1f1f1;border-right: 1px solid #f1f1f1;}
table.cart td {padding: 5px;vertical-align:top;background: #f9f9f9;border-bottom: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;}
table.cart td.enq-last {border-bottom: 1px solid #fafafa;border-right: 1px solid #fafafa;font-family:arial;font-size:11px;}
table.cart td.enq-last a{color:#000000;text-decoration:none;}
table.cart td.enq-last a:hover{color:#000000;text-decoration:none;}
/* for cart only end */
/* final travel query form end */

/*Zoom.css Start*/
.pr-txt{font-family:arial,verdana,helvetica;text-align:left;color:#ffffff;font-size:17px;font-weight:bold;padding-top:3px; padding-left:5px; padding-bottom:3px;}

/*for background color*/
.main{background:url(blowup-tbg.gif) repeat-x;}
.mainnew{background:url(bg-line.png) repeat-x; background-position:0px -60px;}

/*for border color*/
.bgclor{border:3px solid #004AC1;border-top:1px solid #004AC1;background-color:#ffffff;}
.bgclor_new{border-top:6px solid #004AC1;background-color:#ffffff;}

/*for line*/
.hand{cursor:pointer;}
.ucan{font-family:arial;font-size:11px;text-align:center;color:#3B3B3B;}

.image_div{height:500px;vertical-align:top;width:500px;overflow:auto;margin-bottom:2px;}
.image_div_new{vertical-align:top;margin-bottom:2px;}

.bodyscroll1{margin:0px;}

.bodyscroll{overflow-y:hidden;overflow:hidden;}

.button{border-top:1px solid #004AC1;background-color:#ffffff;margin-top:1px;}
.button td{padding-right:6px;padding-left:6px;}
.button td table td{padding-right:0px;padding-left:0px;}

.doff{display:none;}
.don{display:block;}

.btborder{MARGIN-top:3px;MARGIN-bottom:3px;}
.btborder div{text-align:left;font-weight:bold;background-image:url('add-eq.gif');background-repeat:no-repeat; font-size:12px;font-family:arial;line-height:26px; margin-top:1px; padding-right:3px;}
.btborder div a{text-decoration:none;padding-left:23px;color:#270000;}
.btborder div a:hover{text-decoration:none;padding-left:23px;color:#FF0000;}

.btborder div.r{text-align:left;font-weight:bold;background-image:url('add-eq1.gif');background-repeat:no-repeat; font-size:12px;font-family:arial;line-height:26px;margin-top:1px;}
.btborder div.r a{text-decoration:none;padding-left:23px;color:#270000;}
.btborder div.r a:hover{text-decoration:none;padding-left:23px;color:#FF0000;}
/**Zoom.css End**/

/*SiteMap Start*/
.smap{color:#000000;font-size:18px;font-family:verdana;line-height:26px;font-weight:bold;padding-top:5px;border-bottom:1px solid #e3e3e3; margin:0px 40px 0px 30px;}
.qdv1 {background-color:#ffffff; margin:30px 150px 0px 150px; border:3px #E5E5E5 solid;}

.sm-txt{color:#000000;font-size:13px;font-family:verdana;line-height:18px;margin:5px 20px 0px 70px;}
.sm-txt a{color:#000000;text-decoration:none;}
.sm-txt a:hover{color:#000000;text-decoration:underline;}

.sm-lne{color:#616161;font-size:13px;font-family:verdana;line-height:18px;}
.sm-lne a{color:#616161;text-decoration:none;}
.sm-lne a:hover{color:#616161;text-decoration:underline;}

.sm-lne1{color:#8c8c8c;font-size:12px;font-family:verdana;line-height:18px;}
.sm-lne1 a{color:#8c8c8c;text-decoration:none;}
.sm-lne1 a:hover{color:#8c8c8c;text-decoration:underline;}
/**SiteMap End**/

/*New-FactSheet*/
.fsh{background-position:0 0}
.fs1{background-position:-11px 0}
.fbg{background:url(mi2.png) repeat-x 0 -38px;}
.c14{color:#ff0;}
.hts {background-color:#293646; border:1px #4e6683 solid;}
.fac-tab1 {font-size:12px;color:#fff;line-height:17px;}
.fac-tab1 td{vertical-align:top; padding:5px;}
.fac-tab1 td table td{vertical-align:top; border-bottom:none; padding:8px 8px 9px 15px;}
.fac-tab1 td ul{color:#fff;margin:0px 0px 0px 13px;}
.fac-tab1 td ul li{ color:#fff;}
.fac-tab1 table.b31 td{border-bottom:1px solid #4e6683;}
.c28{color:#ff0;}
.bg9{background-color:#4a5f79;}
.bg8{background-color:#3f526b;}
.b24{border-top:3px #587292 solid;}
.b31 {width:100%;}
.b31 tr {border-bottom:1px solid #4e6683;}
.b32{border-bottom:1px solid #4e6683;width:100%;}
.b32 table tr td{padding-top:0px;}
.b32 table td ul{margin:0px;}
.b32 table td ul li{padding:0px;}
.b33{border:1px solid #617a98;}
/**New-FactSheet**/

/*New-Contact Us*/
.b30{border-bottom:1px solid #4e6683;}
.cc{color:#fff;}
.c24 {color:#ff0;}
.c24 a{color:#fff;text-decoration:none;}
.c24 a:hover{color:#fff;text-decoration:underline;}
.i62{background-position:-231px -81px;}
.i63{background-position:-231px -102px;}
.i64{background-position:-231px -124px;}
/**New-Contact Us**/

.fcb{color:#ffba59;font-size:13px;text-align:right;font-weight:bold;} 
.fac{background-position:-1 -2px;}
.tw{background-position:-27px -0px;}
.gog{background-position:-54px -1px;}
.stu{background-position:-85px -1px;}
